@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700");
BODY:not(.color):not(.dark) A
{
	color: #34495E;
}
BODY:not(.color):not(.dark) A:not(.button):hover, BODY:not(.color):not(.dark) A:not(.button):active
{
	color: #1ABC9C;
}
BODY HR
{
	margin: 15px 0;
	background: #ECF0F1;
	background-color: rgba(0, 0, 0, 0.1);
}
BODY .radius
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
BODY NAV[data-tuktuk=menu] > A
{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
BODY NAV[data-tuktuk=menu] > A:hover
{
	background-color: rgba(0, 0, 0, 0.05);
}
BODY NAV[data-tuktuk=menu] > A.active
{
	color: #34495E;
	background-color: rgba(0, 0, 0, 0.1);
}
BODY NAV[data-tuktuk=menu] > A.active .icon
{
	color: #1ABC9C;
}
BODY NAV[data-tuktuk=menu] > A:not(.active):not(:hover) > .icon, BODY NAV[data-tuktuk=menu] > A SMALL
{
	opacity: .6;
	font-weight: 400;
}
BODY .bck.color NAV[data-tuktuk=menu] > A:hover, BODY .bck.dark NAV[data-tuktuk=menu] > A:hover
{
	background-color: rgba(0, 0, 0, 0.07);
}
BODY .bck.color NAV[data-tuktuk=menu] > A.active, BODY .bck.dark NAV[data-tuktuk=menu] > A.active
{
	background-color: rgba(0, 0, 0, 0.15);
}
BODY .bck.light
{
	background-color: #ECF0F1;
}
BODY .bck.color
{
	background-color: #34495E;
}
BODY .bck.dark
{
	background-color: #2C3E50;
}
BODY .bck.theme
{
	background-color: #1ABC9C;
}
BODY .bck.alert
{
	background-color: #E74C3C !important;
}
BODY .bck.theme, BODY .bck.alert
{
	color: #FFF;
}
BODY .bck.color, BODY .bck.dark
{
	color: #C4D2DF;
}
BODY .bck.color HR, BODY .bck.dark HR
{
	background: #415B75;
	background: rgba(0, 0, 0, 0.2);
}
BODY .bck.color A, BODY .bck.dark A
{
	color: #FFF;
}
BODY .bck.color A.active, BODY .bck.dark A.active
{
	color: #FFF !important;
}
BODY .text.shadow
{
	-webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-moz-text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-ms-text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-o-text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
BODY .color.white
{
	color: #FFF !important;
}
BODY .color.theme
{
	color: #1ABC9C !important;
}
BODY .color.default
{
	color: #34495E !important;
}
BODY FORM INPUT[type="text"], BODY .form INPUT[type="text"], BODY FORM INPUT[type="password"], BODY .form INPUT[type="password"], BODY FORM INPUT[type="date"], BODY .form INPUT[type="date"], BODY FORM INPUT[type="datetime"], BODY .form INPUT[type="datetime"], BODY FORM INPUT[type="email"], BODY .form INPUT[type="email"], BODY FORM INPUT[type="number"], BODY .form INPUT[type="number"], BODY FORM INPUT[type="search"], BODY .form INPUT[type="search"], BODY FORM INPUT[type="tel"], BODY .form INPUT[type="tel"], BODY FORM INPUT[type="time"], BODY .form INPUT[type="time"], BODY FORM INPUT[type="url"], BODY .form INPUT[type="url"], BODY FORM SELECT, BODY .form SELECT, BODY FORM TEXTAREA, BODY .form TEXTAREA
{
	background-color: #FFF;
	color: #34495E;
	border: 2px solid #DFDFDF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border-color 400ms;
	-moz-transition: border-color 400ms;
	-ms-transition: border-color 400ms;
	-o-transition: border-color 400ms;
	transition: border-color 400ms;
	/*+box-shadow:inset 0px 3px #E7E7E7;*/
	-moz-box-shadow: inset 0px 3px #E7E7E7;
	-webkit-box-shadow: inset 0px 3px #E7E7E7;
	-o-box-shadow: inset 0px 3px #E7E7E7;
	box-shadow: inset 0px 3px #E7E7E7;
}
BODY FORM INPUT[type="text"].error, BODY .form INPUT[type="text"].error, BODY FORM INPUT[type="password"].error, BODY .form INPUT[type="password"].error, BODY FORM INPUT[type="date"].error, BODY .form INPUT[type="date"].error, BODY FORM INPUT[type="datetime"].error, BODY .form INPUT[type="datetime"].error, BODY FORM INPUT[type="email"].error, BODY .form INPUT[type="email"].error, BODY FORM INPUT[type="number"].error, BODY .form INPUT[type="number"].error, BODY FORM INPUT[type="search"].error, BODY .form INPUT[type="search"].error, BODY FORM INPUT[type="tel"].error, BODY .form INPUT[type="tel"].error, BODY FORM INPUT[type="time"].error, BODY .form INPUT[type="time"].error, BODY FORM INPUT[type="url"].error, BODY .form INPUT[type="url"].error, BODY FORM SELECT.error, BODY .form SELECT.error, BODY FORM TEXTAREA.error, BODY .form TEXTAREA.error, BODY FORM INPUT[type="text"]:required, BODY .form INPUT[type="text"]:required, BODY FORM INPUT[type="password"]:required, BODY .form INPUT[type="password"]:required, BODY FORM INPUT[type="date"]:required, BODY .form INPUT[type="date"]:required, BODY FORM INPUT[type="datetime"]:required, BODY .form INPUT[type="datetime"]:required, BODY FORM INPUT[type="email"]:required, BODY .form INPUT[type="email"]:required, BODY FORM INPUT[type="number"]:required, BODY .form INPUT[type="number"]:required, BODY FORM INPUT[type="search"]:required, BODY .form INPUT[type="search"]:required, BODY FORM INPUT[type="tel"]:required, BODY .form INPUT[type="tel"]:required, BODY FORM INPUT[type="time"]:required, BODY .form INPUT[type="time"]:required, BODY FORM INPUT[type="url"]:required, BODY .form INPUT[type="url"]:required, BODY FORM SELECT:required, BODY .form SELECT:required, BODY FORM TEXTAREA:required, BODY .form TEXTAREA:required
{
	border-color: #E74C3C !important;
	color: #E74C3C;
}
BODY FORM INPUT[type="text"]:focus, BODY .form INPUT[type="text"]:focus, BODY FORM INPUT[type="password"]:focus, BODY .form INPUT[type="password"]:focus, BODY FORM INPUT[type="date"]:focus, BODY .form INPUT[type="date"]:focus, BODY FORM INPUT[type="datetime"]:focus, BODY .form INPUT[type="datetime"]:focus, BODY FORM INPUT[type="email"]:focus, BODY .form INPUT[type="email"]:focus, BODY FORM INPUT[type="number"]:focus, BODY .form INPUT[type="number"]:focus, BODY FORM INPUT[type="search"]:focus, BODY .form INPUT[type="search"]:focus, BODY FORM INPUT[type="tel"]:focus, BODY .form INPUT[type="tel"]:focus, BODY FORM INPUT[type="time"]:focus, BODY .form INPUT[type="time"]:focus, BODY FORM INPUT[type="url"]:focus, BODY .form INPUT[type="url"]:focus, BODY FORM SELECT:focus, BODY .form SELECT:focus, BODY FORM TEXTAREA:focus, BODY .form TEXTAREA:focus
{
	border-color: #3A2C4C;
}
BODY FORM .select:after, BODY .form .select:after
{
	color: #DCE4EC;
}
BODY FORM INPUT[type="checkbox"], BODY .form INPUT[type="checkbox"], BODY FORM INPUT[type="radio"], BODY .form INPUT[type="radio"]
{
	background: #FFF;
	border: 2px solid #DCE4EC;
}
BODY FORM INPUT[type="checkbox"]:checked, BODY .form INPUT[type="checkbox"]:checked, BODY FORM INPUT[type="radio"]:checked, BODY .form INPUT[type="radio"]:checked
{
	border-color: #1ABC9C;
}
BODY FORM INPUT[type="checkbox"]:checked:after, BODY .form INPUT[type="checkbox"]:checked:after, BODY FORM INPUT[type="radio"]:checked:after, BODY .form INPUT[type="radio"]:checked:after
{
	color: #1ABC9C;
}
BODY FORM INPUT[type="checkbox"], BODY .form INPUT[type="checkbox"]
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
BODY FORM LABEL, BODY .form LABEL
{
	font-weight: bold;
}
BODY [data-control="checkbox"]
{
	background: #A7BABE;
	color: #DEE5E7;
	font-weight: 700;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
BODY [data-control="checkbox"] LABEL
{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	background: #658289;
}
BODY [data-control="checkbox"].checked
{
	background-color: #1ABC9C;
	color: #FFF !important;
}
BODY [data-control="checkbox"].checked LABEL
{
	background-color: #138D75;
}
BODY TABLE
{
	background: #FFF;
	color: #34495E;
	border: 0.1em solid #C4D2DF;
}
BODY TABLE TR:nth-child(even) TD
{
	background-color: #F3F6F9;
}
BODY TABLE TH
{
	background-color: #C4D2DF;
	color: #FFF;
}
BODY TABLE TD.highlight
{
	background-color: #1ABC9C !important;
	color: #FFF;
}
BODY .button, BODY BUTTON
{
	color: #FFF !important;
	font-weight: bold !important;
	-webkit-text-shadow: rgba(0,0,0,0.1) 0 1px 0;
	-moz-text-shadow: rgba(0,0,0,0.1) 0 1px 0;
	-ms-text-shadow: rgba(0,0,0,0.1) 0 1px 0;
	-o-text-shadow: rgba(0,0,0,0.1) 0 1px 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
BODY .button:not(.transparent), BODY BUTTON:not(.transparent)
{
	background-color: #1ABC9C;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 .1em 0 rgba(255,255,255,0.1),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 .1em 0 rgba(255,255,255,0.1),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-ms-box-shadow: inset 0 .1em 0 rgba(255,255,255,0.1),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-o-box-shadow: inset 0 .1em 0 rgba(255,255,255,0.1),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	box-shadow: inset 0 0.1em 0 rgba(255, 255, 255, 0.1), inset 0 -0.15em 0 rgba(0, 0, 0, 0.2), 0 0.15em 0 rgba(0, 0, 0, 0.075);
	-webkit-font-smoothing: antialiased;
}
BODY .button:not(.transparent):hover, BODY BUTTON:not(.transparent):hover
{
	-webkit-box-shadow: inset 0 0 5em rgba(0,0,0,0.15),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 0 5em rgba(0,0,0,0.15),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-ms-box-shadow: inset 0 0 5em rgba(0,0,0,0.15),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	-o-box-shadow: inset 0 0 5em rgba(0,0,0,0.15),inset 0 -.15em 0 rgba(0,0,0,0.2),0 .15em 0 rgba(0,0,0,0.075);
	box-shadow: inset 0 0 5em rgba(0, 0, 0, 0.15), inset 0 -0.15em 0 rgba(0, 0, 0, 0.2), 0 0.15em 0 rgba(0, 0, 0, 0.075);
}
BODY .button:not(.transparent):active, BODY BUTTON:not(.transparent):active
{
	-webkit-box-shadow: inset 0 0 5em rgba(0,0,0,0.3),inset 0 .15em 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 5em rgba(0,0,0,0.3),inset 0 .15em 0 rgba(0,0,0,0.1);
	-ms-box-shadow: inset 0 0 5em rgba(0,0,0,0.3),inset 0 .15em 0 rgba(0,0,0,0.1);
	-o-box-shadow: inset 0 0 5em rgba(0,0,0,0.3),inset 0 .15em 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 0 5em rgba(0, 0, 0, 0.3), inset 0 0.15em 0 rgba(0, 0, 0, 0.1);
}
BODY .button:not(.transparent).secondary, BODY BUTTON:not(.transparent).secondary
{
	background-color: #A7BABE;
	color: #ECF0F1;
}
BODY .button:not(.transparent).success, BODY BUTTON:not(.transparent).success
{
	background-color: #2ECC71;
}
BODY .button:not(.transparent).alert, BODY BUTTON:not(.transparent).alert
{
	background-color: #E74C3C;
}
BODY .button:not(.transparent):disabled, BODY BUTTON:not(.transparent):disabled, BODY .button:not(.transparent).disabled, BODY BUTTON:not(.transparent).disabled
{
	background: rgba(255, 255, 255, 0.2);
	color: #999 !important;
}
BODY .button.transparent, BODY BUTTON.transparent
{
	background: none !important;
}
BODY .button .icon, BODY BUTTON .icon
{
	opacity: .6;
}
BODY DIV.img
{
	background: #ECF0F1;
}
BODY :not(.icon).tag
{
	color: #FFF !important;
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
[data-tuktuk="modal"] HEADER
{
	background: #1ABC9C !important;
	color: #FFF;
}
[data-tuktuk=boxes] ASIDE
{
	background: #FFF;
	color: #476481;
}
[data-tuktuk=boxes] ASIDE HEADER
{
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-ms-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-o-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
[data-tuktuk=boxes] ASIDE [data-menu] > A:not(.button)
{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
[data-tuktuk=boxes] ASIDE [data-menu] > A:not(.button).active
{
	background: #1ABC9C;
	color: #FFF;
}
